<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Mi Portfolio</title>
        <link rel="stylesheet" href="css/estilo_2n_parte.css">
    </head>
    <body>
        <h1>
            Mi Portfolio
        </h1>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <div class="curriclum-vitae">
                <img src="images/circulito.png" alt="circulito-verde" class="circulito-verde">
                <h2><span>Curriculum Vitae</span></h2>
            </div>
            <section class="info">
                <div class="foto-perfil"><img src="images/foto.jpg" alt="Foto de Maria Garcia"></div>

                <div class="datos-personales">
                    <h3>Datos personales</h3>
                    <ul>
                        <li><span>Nombre</span> : Erik</li>
                        <li><span>Apellido</span> : Vasilyan</li>
                        <li><span>Edad</span> : 20 años</li>
                        <li><span>Ciudad</span> : Barcelona</li>
                    </ul>
                </div>
            </section>

            <section class="experience">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>

                <div class="experience">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="education">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="competence">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span>Programación</span>
                    <div class="competence-level">
                        <progress max="100" value="25"></progress>
                    </div>
                </div>
                <div class="competence">
                    <span>HTML &amp; CSS</span>
                    <div class="competence-level">
                        <progress max="100" value="75"></progress>
                    </div>
                </div>
                <div class="competence">
                    <span>Bases de Datos</span>
                    <div class="competence-level">
                        <progress max="100" value="50"></progress>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>